## org.eclipse.datatools.sqltools.schemaobjecteditor.ddl
Interface IDDLProvider

    public interface IDDLProvider

Consumers of DDL page need to implement this interface in their model.

Author:
  Idull
See Also:
  `ISchemaObjectEditorInput.getModelObject()`

Method Summary
`java.lang.String` `getDDL()` Returns the DDL

Method Detail

### getDDL

    java.lang.String getDDL()

  Returns the DDL

  Returns: